created_at: '2022-11-28T01:05:27.377791'
forecast_date: '2022-11-28T00:00:00Z'
metrics:
  confidence_range: 1.2079435254448772
saturation_point: single_node_cpu
service: postgres-archive
slo_violations:
- slo:
    name: hard
    threshold: 0.95
  yhat_date: null
  yhat_upper_date: '2023-02-19T16:00:00'
- slo:
    name: soft
    threshold: 0.9
  yhat_date: null
  yhat_upper_date: '2023-02-15T09:00:00'
- slo:
    name: saturation
    threshold: 1.0
  yhat_date: null
  yhat_upper_date: '2023-02-22T15:00:00'
